<?php


include("../include/config.php");
include_once("../include/functions/import.php");
verify_login_admin();

if($_REQUEST['update'] == "success")
{
	$message = "Meta Settings Updated Successfully";
	Stemplate::assign('message',$message);
	STemplate::display("administrator/show_message.tpl");
}

if($_REQUEST['submit'])
{
	$sql = "update config set value='".mysql_real_escape_string($_REQUEST[metadescription])."' where setting='metadescription'";
		$conn->execute($sql);
	$sql = "update config set value='".mysql_real_escape_string($_REQUEST[metakeywords])."' where setting='metakeywords'";
		$conn->execute($sql);
	
	header("location: metasettings.php?update=success");
}

        Stemplate::assign('error',$error);
        STemplate::display("administrator/metasettings.tpl");
?>